<?xml version="1.0" encoding="utf-8"?>
<component size="178,156" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="y1du2m" fileName="img/b_threedays_icon.png" xy="4,0"/>
    <image id="n4_e5ji" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="156,-17" visible="false"/>
    <text id="n6_p2pb" name="lab_time" xy="-7,93" size="191,54" fontSize="40" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="3 Days Gift"/>
  </displayList>
  <Button/>
</component>